Bug 22726 - [RFE] update to 1.0.10
[RFE] update to 1.0.10
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: gsm (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On: 22696
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-22 04:23 EST by Enrico Scholz
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-09 16:45:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2000-12-22 04:23:23 EST
Please update to 1.0.10 (e.g. available at
ftp://ftp.cs.tu-berlin.de/pub/local/kbs/tubmik/gsm/gsm-1.0.10.tar.gz)

This would allow to build sox with gsm-wav support (see #22696)
Comment 1 Tim Powers 2001-01-02 09:06:35 EST
OK. Done. You should see gsm-1.0.10-1 show up in rawhide soon.

I'm marking this as Not a Bug, and closing it since this RFE is fulfilled.

Tim
Comment 2 Enrico Scholz 2001-01-09 16:38:25 EST
Default settings have been changed since 1.0.8 so compiling in the WAV49-feature
(needed to fullfill #22696) must be forced explicitly.

I suggest to call `make' in the %build-phase with `make ... WAV49=-DWAV49 all'
or to patch the Makefile.
Comment 3 Bill Nottingham 2001-01-09 16:55:37 EST
Fixed in gsm-1.0.10-2

Note You need to log in before you can comment on or make changes to this bug.